@charset "utf-8";
@media only screen 
	and (max-width : 1115px) {
		.inner {
		width: 95% !important;	
		}
		.footer-column,
		.footer-column1 {
			width: 25%;
			margin: 3%;	
		}
		.footer-column1 img {
			width: 80% !important;
			height: auto !important;
		}
		footer {
			height: auto;
		}
		#menu {
			width: 58%;
			margin: 0 0 0 15px;
		
		}
		header {
			height: auto;
		}
		nav {
			width: 80%;
			margin:0 auto;
		}
		.logo {
			float: none;
			margin: 0 auto;	
		}

	
	
			#galleria {
		
		width:100% !important;
		}
		.galleria-container {
		width:100% !important;
		}
	
	}
	
		
@media only screen 
	and (max-width : 1115px)
	and (min-width : 700px) {
		nav {
			clear: both;
			width: 100%;	
		}
		#menu {
			width: 100%;
			clear: both;
			margin: 0;	
		}
	}

@media only screen 
	and (max-width : 874px) {
		.footer-column {
			width: 25%;
			margin: 3%;	
		}
	}
	
@media only screen 
	and (max-width : 750px) {
		.footer-column1 {
			display:none;
		}
		.footer-column {
			width :40% ;
		}
		}
		
	@media only screen 
	and (max-width : 760px) {
	
		}
		
		@media only screen 
	and (max-width : 475px) {
		.footer-column {
			width: 80%;
		}
		}
		@media only screen 
	and (max-width : 650px) {
		 #copyright {
			float: left;
			clear: both;
		}
		}
	}